Changes between Version 27 and Version 28 of DiscussionPlugin


Ignore:
Timestamp:
Nov 1, 2006, 7:47:07 PM (8 years ago)
Author:
Blackhex
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DiscussionPlugin

    v27 v28  
    1515== Download ==
    1616
    17 download:discussionplugin
     17You can download zipped sources [download:discussionplugin here].
    1818
    1919== Source ==
     
    4646# trac-admin <path_to_environment> upgrade
    4747}}}
     48
     49For now sqlite version 3 or PostgreSQL is required as SQL backend for running this plugin.
    4850
    4951== Permissions ==